version: '3.7'
services:
  mongo-db:
    image: mongo:3.6
    restart: always
    environment:
      MONGO_INITDB_ROOT_USERNAME: prisma
      MONGO_INITDB_ROOT_PASSWORD: prisma
    ports:
      - '127.0.0.1:27017:27017'
    volumes:
      - mongodb_data_container:/var/lib/mongo
volumes:
  mongodb_data_container: